<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio 3 - Mi Portfolio</title>
    <link rel="stylesheet" href="../../links.css">
    <link rel="preconnect" href="https://fonts.googleapis.com"> <!--google fonts-->
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Raleway&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="Ej3_Parte_II.css">
</head>
<body>
    <header class="menu"> <!--menú de navegación (mio)-->
        <div style="display:flex; background-color:black;">
            <img src="../HTML-Ejercicios/itb.png" width="200px" height="100px" style="padding-right: 4%; padding-left: 20px;">
            <a style="padding-top: 40px; padding-right: 30px;" href="../../index.html">Carpeta de Ejercicios</a>
            <a style="padding-top: 40px; padding-right: 30px;" href="../CSS-Ejercicios/index.html">Home</a>
        </div>
    </header> <!--menú de navegación (mio)-->
    <h1>
        Mi Portfolio
    </h1>
    <nav>
        <ul>
            <li><a href="#">Home</a></li>
            <li><a href="#">Proyectos</a></li>
            <li><a href="#">Curriculum Vitae</a></li>
            <li><a href="#">Contacto</a></li>
        </ul>
    </nav>
    <main>
        <h2><span>O</span>Curriculum Vitae</h2>
        <section class="info">
            <img src="foto.png" alt="Foto de Adrián Ontiveros">

            <h3>Datos personales</h3>
            <ul>
                <li><span>Nombre</span> : Adrián</li>
                <li><span>Apellido</span> : Ontiveros Cruz</li>
                <li><span>Edad</span> : 20 años</li>
                <li><span>Ciudad</span> : Barcelona</li>
            </ul>
        </section>

        <section class="experience">
            <h3>Experiencia profesional</h3>
            <div class="experience">
                <span class="experience-date">Desde 2022</span>
                <span class="experience-position">Programadora</span>
                <span class="experience-company">La Caixa</span>
                <span class="experience-city">Sant Cugat</span>
            </div>
            <div class="experience">
                <span class="experience-date">2021-2022</span>
                <span class="experience-position">Camarera</span>
                <span class="experience-company">Restaurante Yakumanka</span>
                <span class="experience-city">Barcelona</span>
            </div>
            <div class="experience">
                <span class="experience-date">2019-2022</span>
                <span class="experience-position">Clase de refuerzo</span>
                <span class="experience-company">Particular</span>
                <span class="experience-city">Mataró</span>
            </div>
        </section>

        <section class="education">
            <h3>Formación</h3>
            <div class="education">
                <span class="education-date">2022-2024</span>
                <span class="education-label">Desarrollo de Aplicaciones
                    Multiplataforma - videojuegos</span>
                <span class="education-school">Instituto tecnologico de
                    Barcelona (ITB)</span>
                <span class="education-city">Barcelona</span>
            </div>
            <div class="education">
                <span class="education-date">2022-2024</span>
                <span class="education-label">Desarrollo de Aplicaciones
                    Multiplataforma - videojuegos</span>
                <span class="education-school">Instituto tecnologico de
                    Barcelona (ITB)</span>
                <span class="education-city">Barcelona</span>
            </div>
        </section>

        <section class="competence">
            <h3>Competencias tecnológicas</h3>
            <div class="competence">
                <span>Programación</span>
                <div class="competence-level">
                   <progress max="100" value="30"></progress>
                </div>
            </div>
            <div class="competence">
                <span>HTML & CSS</span>
                <div class="competence-level">
                    <progress max="100" value="70"></progress>
                </div>
            </div>
            <div class="competence">
                <span>Bases de Datos</span>
                <div class="competence-level">
                    <progress max="100" value="50"></progress>
                </div>
            </div>
        </section>
    </main>
</body>
</html>